/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

.settings-rights-assignment {
  .emails-search-wrapper {
    padding: 16px;
    background: #fff;

    h2 {
      margin-top: 0;
    }

    .btn-submit {
      display: block;
      margin: 16px 0 0 auto;
    }
  }
}
